@media(max-width:1000px){
    html{
        font-size: 56.25%;
    }
    .text-img-box{
        grid-template-columns: 1fr;
    }
    .text-box{
        grid-row: 2;
        text-align: center;
    }
    .line{
        display: none;
    }
    .image-box{
        width: 100%;
    }
    .hero-image{
        transform: none;
    }
    .process-tree{
        grid-template-columns: 1fr;
        justify-items: center;
        align-items: center;
        gap: 2rem;
    }
    .process{
        text-align: center;
    }
    .card-img{
        margin: auto;
    }
    .line--dark{
        margin-left: auto;
        margin-right: auto;
    }
}

@media(max-width:800px){
    html{
        /* 8px / 16px = 0.5 = 50% */
        font-size: 50%;
    }
    .how-we-weork-section{
        background-size: cover;
    }
    .how-we-work-grid{
        flex-direction: column;
        text-align: center;
        gap: 4.8rem;
    }
    .footer-head{
        flex-direction: column;
        gap: 4.8rem;
    }
    .footer-links{
        grid-template-columns: 1fr;
        justify-items: center;
        align-items: center;
        text-align: center;
        gap: 4.8rem;
    }
    .footer-section{
        background-size: contain;
        background-position: top;
    }
}

@media(max-width:650px){
    .hero-title{
        font-size: 4.2rem;
    }
    .head-section{
        position: relative;
    }
    .navigation-ul{
        background-color: hsl(270, 9%, 17%);
        background-image: url('../images/bg-pattern-mobile-nav.svg');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom;
        position: absolute;
        top: 56%;
        left: 50%;
        transform: translate(-50%,-50%);
        flex-direction: column;
        width: 100%;
        height: 100%;
        gap: 4.8rem;
        justify-content: flex-start;
        display: none;
        
    }
    .nav-link:first-child{
        margin-top: 3rem;
    }
    .nav-anchor:link,.nav-anchor:visited{
        color: #fff;
    }
    .nav-anchor__plans:link,.nav-anchor__plans:visited{
        border-color: #fff;
        padding: 1.2rem 7.8rem;
    }
    .close .burger-menu--close{
        display: block;
    }
    .close .burger-menu--open{
        display: none;
    }
    .burger-button{
        display: block;
    }

}